## oem-video-ati-workaround-1078639 1stella2

=== debian/changelog ===
oem-video-ati-workaround-1078639 (1stella2) precise; urgency=low

  * Add aticonfig --initial

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 15 Nov 2012 16:03:00 +0800

oem-video-ati-workaround-1078639 (1stella1) precise; urgency=low

  * Initialization

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 15 Nov 2012 14:26:34 +0800
