=== debian/control ===
Source: oem-video-ati-workaround-1078639
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8.1.3)
Standards-Version: 3.9.3
 
Package: oem-video-ati-workaround-1078639
Architecture: all
Depends: ${misc:Depends}, debconf
Description: package to issue ATI workaround
